QTI0 - Bug #3042

v3.1.1-00000000000000000000000000
06/28/2023 10:31 AM - dj Li

Status: Resolved Start date: 06/28/2023
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0oooo

1.00003.1.100000000Javal,weblOD. 0000000000000.00chromes40000.
2.0000Debian10000.

goooo

1.000000000.
2.0000000000,000000000000000,000000000,00000000000,0000000000.000

3
[ surv |

History

#1 - 06/28/2023 02:52 PM - dj Li
- Priority changed from Normal to High

#2 - 07/18/2023 01:56 PM - shixun yan

- Status changed from New to Resolved
